Subject: I-D Action: draft-probasco-paws-overview-usecases-01.txt

From: [email-masked]
Date: Mon, 11 Jul 2011 16:14:16 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Protocol to Access White Space database: Use cases and requirements
	Author(s)       : Scott Probasco
                          Gabor Bajko
                          Basavaraj Patil
	Filename        : draft-probasco-paws-overview-usecases-01.txt
	Pages           : 17
	Date            : 2011-07-11

   Wireless spectrum is a commodity that is regulated by governments.
   The spectrum is used for various purposes which include entertainment
   (eg. radio and television), communication (telephony and Internet
   access), military (radars etc.) and, navigation (satellite
   communication, GPS).  Portions of the radio spectrum that are unused
   or unoccupied at specific locations and times are defined as &quot;white
   space&quot;.  TV White space refers to those unused channels, within the
   range allocated for TV transmission, that can be used without
   interfering with the primary purpose for which it is allocated.

   This document describes examples of how a radio system might operate
   using TV white space spectrum and associated requirements.  Not only
   does it describe the operation of a radio system, but also how the
   radio system including a white space database enables additional
   services.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-probasco-paws-overview-usecases-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-probasco-paws-overview-usecases-01.txt